Bug 13083 - gui update gets into a "loop"
Summary: gui update gets into a "loop"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 22:07 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 15:34:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-06-26 22:07:57 UTC
I created a rhl 6.2 system on disk.  This system had maintanence install
including the 2.2.16-3 kernel.

I then ran the gui update install of beta2.  Everthing proceeded until it
started checking for dependencies.  I first got a panel saying that kudzu
and ? needed modutils; I said yes, install them.  The next panel showed a
whole bunch of dependencies on glibc; I said yes again.  Then I got the
kudzu/modutils panel again ... and on and on.

Note that this DID NOT occur with a text mode upgrade.

Gene

Comment 1 Matt Wilson 2000-07-15 15:34:56 UTC
Fixed in beta3



Note You need to log in before you can comment on or make changes to this bug.